section {
   
}

.quote { display:none;
   
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 55px;
  
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
  

}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 2px;
    text-indent: 0;
    cursor: pointer;
    border: none;
    border-radius: 50%;
    background-color: #4c5b6f;
      
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 1px;
	
    background-color: #e23822;
}
#fade-quote-carousel blockquote {
   text-align:left;
   margin-left:0px;   border: none;
   width:100%;
}
#fade-quote-carousel .profile-circle {
	text-align:left;
	margin-top:20px;
   
}




/*============  *****  =============*/
@media (max-width:800px) {

.carousel-indicators{position:absolute;bottom:10px;left:45%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:left;list-style:none}


}